/*!
 * 
 */

/* Aria Theme Styles */

html, body {
	height: 100%;
}

body {
  padding-top: 54px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

/*
* v1
*
* C41519 // primary red
* C66415 // secondary orange
* 0D7874 // secondary blue
* 18A011 // secondary green 
*/

/* defaults */
a {
  color: #C41519;
}
a:hover,
a:focus {
  color: #C41519;
}
.text-primary {
  color: #C41519;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #C41519;
}

.btn-primary {
  color: #fff;
  background-color: #C41519;
  border-color: #C41519;
}

.btn-primary:hover, 
.btn.aria-white-hover-red:hover{
  color: #fff;
  background-color: #A10408;
  border-color: #C41519;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(161, 4, 8, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #C41519;
  border-color: #C41519;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #A10408;
  border-color: #C41519;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: #C41519;
  border-color: #C41519;
}

.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: inherit !important;
  border-radius: 0.25rem;
}

/* orange button for Aria */

.btn-orange {
  color: #fff;
  background-color: #E48438;
  border-color: #E48438;
}

.btn-orange:hover {
  color: #fff;
  background-color: #FBA765;
  border-color: #E48438;
}

.btn-orange:focus, .btn-orange.focus {
  box-shadow: 0 0 0 0.2rem rgba(228, 132, 56, 0.5);
}

.btn-orange.disabled, .btn-orange:disabled {
  color: #fff;
  background-color: #FBA765;
  border-color: #E48438;
}

.btn-orange:not(:disabled):not(.disabled):active, .btn-orange:not(:disabled):not(.disabled).active,
.show > .btn-orange.dropdown-toggle {
  color: #fff;
  background-color: #FBA765;
  border-color: #E48438;
}

.btn-orange:not(:disabled):not(.disabled):active:focus, .btn-orange:not(:disabled):not(.disabled).active:focus,
.show > .btn-orange.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

/* red outline button for Aria */

.btn-outline-primary {
  color: #C41519;
  border-color: #C41519;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #C41519;
  border-color: #C41519;
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(196,21,25, 0.5);
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #C41519;
  background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #C41519;
  border-color: #C41519;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(196,21,25, 0.5);
}


/* black outline button for Aria */

.btn-outline-black {
  color: #000;
  background-color: rgba(0,0,0,0.00);
  border-color: #000;
}

.btn-outline-black:hover {
  color: #000;
  background-color: #F96468;
  border-color: #000;
}

.btn-outline-black:focus, .btn-outline-black.focus {
  box-shadow: 0 0 0 0.2rem rgba(153,153,153, 0.5);
}

.btn-outline-black.disabled, .btn-outline-black:disabled {
  color: #666;
  background-color: rgba(0,0,0,0.00);
  border-color: #666;
}

.btn-outline-black:not(:disabled):not(.disabled):active, .btn-outline-black:not(:disabled):not(.disabled).active,
.show > .btn-outline-black.dropdown-toggle {
  color: #000;
  background-color: #999;
  border-color: #000;
}

.btn-outline-black:not(:disabled):not(.disabled):active:focus, .btn-outline-black:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-black.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(153,153,153, 0.5);
}

/* white outline button for Aria */

.btn-outline-white {
  color: #FFF;
  background-color: rgba(0,0,0,0.00);
  border-color: #FFF;
}

.btn-outline-white:hover {
  color: #FFF;
  background-color: rgba(0,0,0,0.00);
  border-color: #FFF;
}

.btn-outline-white:focus, .btn-outline-white.focus {
  box-shadow: 0 0 0 0.2rem rgba(153,153,153, 0.25);
}

.btn-outline-white.disabled, .btn-outline-white:disabled {
  color: #999;
  background-color: rgba(0,0,0,0.00);
  border-color: #999;
}

.btn-outline-white:not(:disabled):not(.disabled):active, .btn-outline-white:not(:disabled):not(.disabled).active,
.show > .btn-outline-white.dropdown-toggle {
  color: #FFF;
  background-color: rgba(0,0,0,0.00);
  border-color: #FFF;
}

.btn-outline-white:not(:disabled):not(.disabled):active:focus, .btn-outline-white:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-white.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(153,153,153, 0.25);
}

/* orange hover button */
.btn-primary-orange {
  color: #fff;
  background-color: #C41519;
  border-color: #C41519;
}

.btn-primary-orange:hover{
  color: #fff;
  background-color: #E48438;
  border-color: #E48438;
}

.btn-primary-orange:focus, .btn-primary-orange.focus {
  box-shadow: 0 0 0 0.2rem rgba(161, 4, 8, 0.5);
}

.btn-primary-orange.disabled, .btn-primary-orange:disabled {
  color: #fff;
  background-color: #C41519;
  border-color: #C41519;
}

.btn-primary-orange:not(:disabled):not(.disabled):active, .btn-primary-orange:not(:disabled):not(.disabled).active,
.show > .btn-primary-orange.dropdown-toggle {
  color: #fff;
  background-color: #A10408;
  border-color: #C41519;
}

.btn-primary-orange:not(:disabled):not(.disabled):active:focus, .btn-primary-orange:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary-orange.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}	
	
	
.btn-hover-bg-dark:hover{
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}	

/* primary red */
.aria-red {
	color: #C41519;
}
a.aria-red,
a.aria-red:hover,
a.aria-red:focus {
  color: #C41519;
}
a.aria-white-hover-red{
	color: #fff;
}
a.aria-white-hover-red:hover,
a.aria-white-hover-red:focus {
  color: #C41519;
}
.btn.aria-white-hover-red {
	
}
h1.aria-red,
h2.aria-red,
h3.aria-red,
h4.aria-red,
h5.aria-red,
h6.aria-red{
	font-weight: normal;
	color: #C41519;
}

/* secondary orange */
.aria-orange {
	color: #C66415;
}
a.aria-orange,
a.aria-orange:hover,
a.aria-orange:focus {
  color: #C66415;
}
h1.aria-orange,
h2.aria-orange,
h3.aria-orange,
h4.aria-orange,
h5.aria-orange,
h6.aria-orange{
	font-weight: normal;
	color: #C66415;
}

/* secondary blue */
.aria-blue {
	color: #0D7874;
}
a.aria-blue,
a.aria-blue:hover,
a.aria-blue:focus {
  color: #0D7874;
}
h1.aria-blue,
h2.aria-blue,
h3.aria-blue,
h4.aria-blue,
h5.aria-blue,
h6.aria-blue{
	font-weight: normal;
	color: #0D7874;
}

/* secondary green */
.aria-green {
	color: #18A011;
}
a.aria-green,
a.aria-green:hover,
a.aria-green:focus {
  color: #18A011;
}
h1.aria-green,
h2.aria-green,
h3.aria-green,
h4.aria-green,
h5.aria-green,
h6.aria-green{
	font-weight: normal;
	color: #18A011;
}

/* black */
.aria-black {
	color: black;
}
a.aria-black,
a.aria-black:hover,
a.aria-black:focus {
  color: black;
}

.bg-aria-red {
	background-color: #C41519;
}

.aria-underline{
    text-decoration: underline;
}

/* Carousel */

.carousel-item {
  /*height: 48vh;
  min-height: 225px;*/
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Hero Banner 32 */

/* Hero Banner 48 */

.carousel-item {
  /*height: 48vh;
  min-height: 225px;*/
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
	margin-bottom: 30px;
}


	/* timeline styles */
    .circle {
      padding: 13px 13px;	
      border-radius: 50%;
	  /*border-radius: 16px;*/
      background-color: #FFF;
	  border-style: solid;
	  border-width: 3px;
	  border-color: #C41519;
      color: #fff;
	  /*color: #C41519;*/
      max-height: 50px;
      z-index: 2;
    }

    .how-it-works.row .col-2 {
      align-self: stretch;
    }
    .how-it-works.row .col-2::after {
      content: "";
      position: absolute;
      border-left: 3px solid #CCCCCC;
      z-index: 1;
    }
    .how-it-works.row .col-2.bottom::after {
      height: 90%;
      left: calc(50% - 3px);
      top: 10%;
    }
    .how-it-works.row .col-2.full::after {
      height: 100%;
      left: calc(50% - 3px);
    }
    .how-it-works.row .col-2.top::after {
      height: 10%;
      left: calc(50% - 3px);
      top: 0;
    }


    .timeline div {
      padding: 0;
      height: 40px;
    }
    .timeline hr {
      border-top: 3px solid #CCCCCC;
      margin: 0;
      top: 17px;
      position: relative;
    }
    .timeline .col-2 {
      display: flex;
      overflow: hidden;
    }
    .timeline .corner {
      border: 3px solid #CCCCCC;
      width: 100%;
      position: relative;
      border-radius: 15px;
    }
	.timeline .top-right {
      left: calc(50% - 3px);
      top: -50%;
    }
    .timeline .left-bottom {
      left: -50%;
      top: calc(50% - 3px);
    }
	.timeline .top-left {
      left: -50%;
      top: -50%;
    }
	.timeline .right-bottom {
		left: calc(50% - 3px);
		top: calc(50% - 3px);
	}


/* End Aria Theme Styles */



/* Bootstrap overrides */

.breadcrumb {
  padding: 0.75rem 1rem 0.75rem 0rem;
  margin-bottom: 0rem;
  list-style: none;
  background-color: white;
  border-radius: 0rem;
}

/* Eliminate the dropdown arrow */
.dropdown-toggle::after {
    display:none;
}

/* Go super light on font weight */
.font-weight-lighter {
  font-weight: 100 !important;
}

/* Bootstrap overrides */


/* Common COI/EGIS Styles */

.py-row {
  padding-bottom: 0.75rem !important;
  padding-top: 0.75rem !important;
}

/* VH Styles */
.vh-32 {
  height: 32vh;
  min-height: 225px;
}

.vh-48 {
  height: 48vh;
  min-height: 225px;
}

.vh-64 {
  height: 64vh;
  min-height: 225px;
}

.vh-80 {
  height: 80vh;
  min-height: 225px;
}

.vh-92 {
  height: 92vh;
  min-height: 225px;
}

.min-vh-75 {
  min-height: 75vh;
}



/* Background Image - not currently in use */
.bg-image {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Caption */
.bg-image-caption-center {
  position: absolute;
  right: 15%;
  left: 15%;
  z-index: 10;
  color: #fff;
  text-align: center;
}

/* Opaque Styles */
.opaque-20{
	opacity: 0.20;
	filter: alpha(opacity=20); /* msie */
}
.opaque-25{
	opacity: 0.25;
	filter: alpha(opacity=25); /* msie */
}
.opaque-35{
	opacity: 0.35;
	filter: alpha(opacity=35); /* msie */
}
.opaque-40{
	opacity: 0.40;
	filter: alpha(opacity=40); /* msie */
}
.opaque-50{
	opacity: 0.5;
	filter: alpha(opacity=50); /* msie */
}
.opaque-60{
	opacity: 0.6;
	filter: alpha(opacity=60); /* msie */
}
.opaque-80{
	opacity: 0.8;
	filter: alpha(opacity=80); /* msie */
}
.opaque-100{
	opacity: 1.0;
	filter: alpha(opacity=100); /* msie */
}

/* drop shadow */
.text-shadow-1{
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.shadow-3{
-moz-box-shadow: 0 0 3px #ccc;
-webkit-box-shadow: 0 0 3px #ccc;
box-shadow: 0 0 3px #ccc;
}
.shadow-6{
-moz-box-shadow: 0 6px 6px #ccc;
-webkit-box-shadow: 0 6px 6px #ccc;
box-shadow: 0 6px 6px #ccc;
}

/* full width-height div that is black */
.lights-dim{
    width: 100%;
    background-position: center;
    background-size: cover;
	min-height: 100%;
    height:auto !important; /* cross-browser */
    height: 100%; /* cross-browser */
	/*z-index: 5;*/
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
}

.lights-up{
    width: 100%;
    background-position: center;
    background-size: cover;
	min-height: 100%;
    height:auto !important; /* cross-browser */
    height: 100%; /* cross-browser */
	z-index: 5;
	background-color: white;
	position: absolute;
	top: 0;
	left: 0;
}

.lights-red{
    width: 100%;
    background-position: center;
    background-size: cover;
	min-height: 100%;
    height:auto !important; /* cross-browser */
    height: 100%; /* cross-browser */
	z-index: 5;
	background-color: #C41519;
	position: absolute;
	top: 0;
	left: 0;
}

.lights-dark-red{
    width: 100%;
    background-position: center;
    background-size: cover;
	min-height: 100%;
    height:auto !important; /* cross-browser */
    height: 100%; /* cross-browser */
	z-index: 5;
	background-color: #A10408;
	position: absolute;
	top: 0;
	left: 0;
}

.display-5 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6 {
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.2;
}



/* Common COI/EGIS Styles */



